
Base Distribution - Story # 40325

Status: Resolved Priority: Should have
Author: Robert Lemke Category:
Created: 2012-08-28 Assigned To: Mattias Nilsson
Updated: 2013-01-30 Due date:
Subject: As a site integrator I can create, modify & delete domains of an imported site
Description

- possible through the sites modules 
- domains are tied to the site 
- domains can be activated/inactivated

Associated revisions
Revision 711d5cd6 - 2013-01-29 17:25 - Karsten Dambekalns

[!!!][FEATURE] Add a site management module

!!! Requires database schema update

    -  Adds site management module where it is possible to create,
  update and delete both sites and domains.

    -  Adds a hostname validator
    -  Adds a unique entity validator
    -  Adds a node name validator
    -  Adds a package key validator
    -  HostPattern marked as identity in Domain model

Change-Id: I1235a121844c64142de86b81cf92ddfefe561aac
Resolves: #40325

History
#1 - 2012-08-28 12:08 - Robert Lemke
- Position deleted (1)
- Position set to 1

#2 - 2012-08-28 12:09 - Robert Lemke
- File Sites_ConfigureSite.png added

#3 - 2012-08-28 12:09 - Robert Lemke
- File Sites_ConfigureSite.bmml.xml added

#4 - 2012-09-21 10:37 - Mattias Nilsson
- Assigned To set to Mattias Nilsson

#5 - 2012-09-25 18:19 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/15049
#6 - 2012-09-28 20:19 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/15049

#7 - 2012-10-01 19:36 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/15049

#8 - 2012-10-07 13:41 - Gerrit Code Review

Patch set 4 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/15049

#9 - 2012-10-07 19:27 - Gerrit Code Review

Patch set 5 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/15049

#10 - 2012-10-07 19:31 - Gerrit Code Review

Patch set 6 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/15049

#11 - 2012-10-09 21:28 - Gerrit Code Review

Patch set 7 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/15049

#12 - 2012-10-10 19:21 - Gerrit Code Review

Patch set 8 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/15049

#13 - 2012-10-14 19:18 - Gerrit Code Review

Patch set 9 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/15049

#14 - 2012-10-31 19:20 - Gerrit Code Review

Patch set 10 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/15049

2015-08-03 2/4

http://review.typo3.org/15049
http://review.typo3.org/15049
http://review.typo3.org/15049
http://review.typo3.org/15049
http://review.typo3.org/15049
http://review.typo3.org/15049
http://review.typo3.org/15049
http://review.typo3.org/15049
http://review.typo3.org/15049


#15 - 2012-11-07 16:38 - Gerrit Code Review

Patch set 11 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/15049

#16 - 2012-11-09 14:45 - Gerrit Code Review

Patch set 12 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/15049

#17 - 2012-11-20 18:17 - Gerrit Code Review

Patch set 13 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/15049

#18 - 2012-11-28 17:47 - Gerrit Code Review

Patch set 14 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/15049

#19 - 2012-12-06 18:13 - Gerrit Code Review

Patch set 15 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/15049

#20 - 2012-12-10 13:52 - Gerrit Code Review

Patch set 16 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/15049

#21 - 2013-01-25 16:59 - Gerrit Code Review

Patch set 33 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/15049

#22 - 2013-01-25 18:26 - Gerrit Code Review

Patch set 34 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/15049

#23 - 2013-01-26 20:43 - Gerrit Code Review

Patch set 35 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/15049
#24 - 2013-01-29 11:29 - Gerrit Code Review

Patch set 36 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/15049

#25 - 2013-01-29 13:55 - Gerrit Code Review

Patch set 37 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/15049

#26 - 2013-01-29 14:17 - Gerrit Code Review

Patch set 38 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/15049

#27 - 2013-01-29 15:40 - Sebastian Kurfuerst
- Status changed from New to Accepted

#28 - 2013-01-29 17:25 - Gerrit Code Review

Patch set 39 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/15049

#29 - 2013-01-30 22:37 - Karsten Dambekalns
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:711d5cd64823a81cfb46b4102602d717fce44322.

Files
Sites_ConfigureSite.png 75.9 kB 2012-08-28 Robert Lemke
Sites_ConfigureSite.bmml.xml 7.1 kB 2012-08-28 Robert Lemke
